View Issue Details

IDProjectCategoryView StatusLast Update
0001347SUMoBugpublic2012-09-07 21:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.13.2 
Summary0001347: FireFox / Minefield is *still* incorrectly detected
DescriptionFireFox / Minefield is *still* incorrectly detected

minefield, mozilla corporation,2.0.0.4079,update avail 4.0.0,C:\Program Files\Mozilla\Mozilla Firefox Next\crashreporter.exe
TagsNo tags attached.

Relationships

related to 0001331 resolvedKyle_Katarn FireFox / Minefield is incorrectly detected 
related to 0001761 resolvedKyle_Katarn Firefox Aurora detection on wrong file 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-03-07 21:05 Kyle_Katarn New Issue
2011-03-07 21:05 Kyle_Katarn Relationship added related to 0001331
2011-03-07 21:06 Kyle_Katarn Assigned To => Kyle_Katarn
2011-03-07 21:06 Kyle_Katarn Status new => acknowledged
2011-03-19 00:01 Kyle_Katarn Status acknowledged => resolved
2011-03-19 00:01 Kyle_Katarn Fixed in Version => 2.13.2
2011-03-19 00:01 Kyle_Katarn Resolution open => fixed
2012-09-07 21:52 Kyle_Katarn Relationship added related to 0001761